@charset "UTF-8";




/*ライン無し
-----------------------------*/

table {
	border-spacing:0;
    empty-cells:show;
	}

td{
	padding:4px;
	text-align:left;
	vertical-align:top; 
	}


table a { color:#333;}
table a:link {color:#333;}
table a:visited {color:#333;}
table a:hover {color:#333;}
table a:active {tcolor:#333;}